body {
  font: 22px Century Gothic;
  line-height: 1.8;
}

.landingpage{
  background-image:url("bg.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height:100%;
  padding:20%;
  text-align:center;
}

h1{
  font-family:Cooper;
  color:#ffdc6a;
}

.h1-home{
  font-size:60px;
}

.bg-1-1 { 
  background-color: #EDD143; /* Yellow */
  color: #3B3624; /* Brown */
}
.bg-2-1 {
  background-color: #3B3624; /* Brown */
  color: #ffffff;
}
.bg-3-1 { 
  background-color: #ffffff; /* White */
  color: #555555;
}
.bg-4-1 { 
  background-color: #ffffff; /* White */
  color: #555555;
}
.container-fluid-1 {
  padding-top: 70px;
  padding-bottom: 50px;
}


.bg-1 { 
  background-color: #FFFFFF
}
.bg-2 {
  background-color: #EDD143;
  color: #000000;
}
.bg-3 { 
  background-color: #2E2E2E;
  color: #ffffff;
}
.bg-4 { 
  background-color: #ffffff;
  color: #555555;
}
.container-fluid {
  padding-top: 10%;
  padding-bottom: 10%;
}

.navbar-brand{
  font-size: 20px;
}

.navbar {
  padding-top: 2%;
  padding-bottom: 2%;
  padding-left: 2%;
  padding-right: 2%;
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
  font-size: 20px;
}


.navbar-nav a:hover {
  color: #ffdc6a !important;
}

.responsive {
  max-width: 80%;
  height: auto;
}

.pfp{
    left: 5%;
    right: 80%;
}


.about{
    padding-left: 5%;
    padding-right: 5%;
}

.hello{
    padding-top: 14%;
    padding-left :5%;
}
.edu{
    padding-top: 8%;
    padding-left : 12%;
    padding-right : 9%;
}


.skills{
    padding-left: 10%;
    padding-right: 10%;
    padding-top:1%;
    padding-bottom:1%;
    font:35px;
}

.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  }

  .fa-instagram {
      background: white;
      color: #3B3624;
  }

  .fa-linkedin {
      background: white;
      color: #3B3624;
  }

  html,
    body,
    .view {
      height: 100%;
    }

    /* Carousel*/
    .carousel,
    .carousel-item,
    .carousel-item.active {
      width:100%;
      height: 100%;
    }
    .carousel-inner {
      width: 100%;
      height: 100%;
    }
    .carousel-item:nth-child(1) {
      background-image: url("quotes1.jpg");
      background-repeat: no-repeat;
      background-size: 100%;
      background-position: top center;
    }
    .carousel-item:nth-child(2) {
      background-image: url("quotes2.jpg");
      background-repeat: no-repeat;
      background-size: 100%;
      background-position: top center;
    }
    .carousel-item:nth-child(3) {
      background-image: url("quotes3.jpg");
      background-repeat: no-repeat;
      background-size: 100%;
      background-position: top;
    }

    .h1-carousel{
      padding-top: 25%;
      padding-bottom: 25%;
      font-family: century gothic;
      color : #2E2E2E;
      font-size: 28px;
      text-align: center;
  }